TRACKINFO(1)

NAME
trackinfo - prints information and metadata from tracks

SYNOPSIS
trackinfo [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

trackinfo takes a list of audio tracks and writes information about them to standard output. This includes track length, number of channels, sample rate, bits-per-sample, filename and additional metadata, if any.

OPTIONS

-h, --help
    show a list of options and exit

-n, --no-metadata
    do not print track metadata such as track name, album name and so forth

-L, --low-level
    display low-level metadata information such as ID3 frames, Vorbis comment pairs, and so on

-b, --bitrate
    prints the average bitrate of the track in kilobytes-per-second instead of the usual track information

-%, --percentage
    prints the percentage compression of the track instead of the usual track information

-C, --channel-assignment
    prints the track's channel assignment, if defined

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger